# python/object:istd_klassen.IstdDataType
basisType: integer
beschrijving:
- Aanduiding van de prioriteit van de contactpersoon.
maxWaarde: '99'
minWaarde: '0'
naam: LDT_RelatieVolgorde
regels:
- RS001
- RS002


